/* <!-- ========= Media Query Start======= --> */
/* ============FOR TABLET======= */
/* COLORS  */
:root {
    --tblue1: radial-gradient(#6D8CFF, #5F7BE5, #475DB7, #324490, #212F70, #141F57, #0B1345, #050D3B 50%, #040B38 100%);
    --tlight: linear-gradient(to right, #b8ebf5, #00B9DE, #4873FF, #4873FF 50%, #4873FF 100%);
    --tdark: #2B2FD1;
    --tgrey1: #5a5656;
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    /*--------------------------------------------------------------
      # Header
    --------------------------------------------------------------*/
    html,
    body {
        overflow-x: hidden;
    }

    .navv {
        padding: 0;
        width: auto;
        margin: 0;
    }

    .navv>ul {
        margin-left: 0px !important;
    }

    .navv ul {
        position: fixed;
        overflow: hidden;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background: black;
        transition: 0.3s;
        z-index: 999;
    }

    .navv>ul>a,
    .navv ul>a:focus {
        padding: 10px 20px;
        font-size: 22px;
        color: white;
        font-weight: 500;
        justify-content: center;
    }

    .navv a,
    .navv a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 3px;
        font-size: 16px;
        font-weight: 600;
        color: white;
        white-space: nowrap;
        transition: 0.3s;
        text-transform: uppercase;
        position: relative;
    }

    .btn-close {
        box-sizing: content-box;
        width: 1em;
        height: 1em;
        padding: 0.25em 0.25em;
        color: white;
        background: none;
        border: 0;
        border-radius: 0.375rem;
        opacity: 0.5;
    }

    /* .navv {
        z-index: 999;
    }

    .navv ul {
        position: fixed;
        width: 81%;
        height: 290px;
        background-color: var(--tblue);
        top: 77px;
        left: -90px;
        text-align: center;
    }

    .navv li {
        display: block;
        margin-right: 0px;
        line-height: 19px;
    }

    .navv>ul>li>a {
        font-size: 16px;
        letter-spacing: 0.5px;
        font-weight: 500;
        word-spacing: 4px;
        color: white !important;
        text-align: center !important;
    }

    .navv>ul>li>a:hover {
        color: var(--tblue) !important;
        font-size: 20px !important;
    } */

    /* .b {
        padding: 2px 6px;
        margin-top: -5px;
        margin-bottom: 4px;
        border-radius: 5px;
    }

    .inner {
        padding-top: 30px;
        animation: inner 1s ease-in;
    } */

    @keyframes inner {
        from {
            transform: translateX(760px);
        }

        to {
            transform: translateX(0);
        }
    }

    .mobile-nav-toggle {
        background-color: none;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: none !important;

    }

    .navbar-toggler-icon {
        color: white;
        font-size: 30px;
        height: auto;
        width: auto;
        padding: 10px;
        background-color: #00B9DE;
        border-radius: 100px;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
    }
    .navbar a:hover:before,
.navbar li:hover>a:before,
    .navbar .active:before {
        display: none;
    }
    

    /*======== HERO SECTION START =========*/
    .hero-sec {
        background-size: cover;
    }

    .hero-rw {
        padding-top: 130px;
        padding-bottom: 52px;
        align-items: center;
        text-align: center;
    }

    .hero-box p {
        padding-right: 0px;
    }

    .form-box {
        margin: 40px 140px;
    }

    .form-box .submit {
        margin-left: 70px;
    }

    .hero-cl::after {
        top: 120px;
        left: 100px;
    }

    .hero-rw::after {
        top: 150px;
        right: 206px;
    }

    .hero-box::after {
        display: none;
    }

    .hero-rw::before {
        width: 5%;
        height: 31%;
        bottom: -221px;
        right: 61px;
    }

    .hero-box::before {
        width: 15%;
        height: 40%;
        top: 289px;
        left: 0px;
    }

    .hero-cl::before {
        width: 4%;
        height: 24%;
        top: 789px;
        left: 79px;
    }

    .btn_white {
        display: flex;
        width: 27%;
        margin-left: 250px;
    }

    /*======== MIDDLE SECTION START =========*/
    .middle-box1 {
        text-align: center;
    }

    .middle-box1 img {
        width: 90%;
    }

    .middle-box2 {
        text-align: center;
    }

    .middle-box2 h6 {
        margin-left: 225px;
    }

    .btn_blue {
        display: flex;
        width: 27%;
        margin-left: 250px;
    }

    .sub-sec {
        display: none;
    }

    /*======== CONTENT SECTION START =========*/
    .content-box1 {
        text-align: center;
    }

    .content-box1 .c-box img {
        width: 7%;
        height: 30px;
    }

    .content-box1 .c-box {
        display: flex;
        margin: 0px 150px;
    }

    .content-btn {
        margin-top: 0px;
    }

    .content-box2 {
        text-align: center;
    }

    .content-box2 img {
        width: 90%;
        margin-top: 40px;
    }

    /*======== OFFER SECTION START =========*/
    .offer-box1 {
        text-align: center;
        padding: 30px 0px;
    }

    .offer-box1 p {
        margin-right: 0px;
    }

    .offer-box1 .o-box {
        margin-left: 55px;
    }

    .offer-box2 {
        text-align: center;
    }

    .offer-box2 img {
        width: 90%;
        margin-left: 0px;
    }

    .offer-box1::after {
        width: 21%;
        height: 36%;
        top: 10px;
        left: -21px;
    }

    .offer-box1::before {
        display: none;
    }

    /*======== PAYMENT SECTION START =========*/
    .p-box {
        display: block;
        text-align: center;
    }

    .p-box img {
        width: 40%;
        display: inline;
        transition: 0.2s ease-in-out;
    }

    /*======== COUNTER SECTION START =========*/
    .counter-box::before {
        width: 35%;
        height: 108%;
        top: -11px;
        left: 208px;
    }

    .counter-rw {
        margin: 0px 0px;
    }

    .cc-box {
        margin-inline: 0px;
    }

    .box-2 p {
        font-size: 9px;
    }

    /*======== GURANTEE SECTION START =========*/
    .gurantee-box h6 {
        padding-left: 0px;
        margin-right: 0px;
    }

    .gurantee-sec {
        background-size: cover;
    }
    .gurantee-box::before {
        display: none;
    }

    .gurantee-box {
        text-align: center;
    }

    .gurantee-box p {
        padding-right: 53px;
    }

    .gua-btn img {
        width: 2%;
    }

    .gurantee-box2 {
        text-align: center;
    }

    .gurantee-box2 img {
        margin-left: -105px;
        width: 56%;
    }

    .gurantee-box3 {
        padding: 40px 0px;
        padding-left: 0px;
        text-align: center;
    }

    /*======== EXPERT2 SECTION START =========*/
    .expert2-box1 {
        text-align: center;
    }

    .exp-box {
        text-align: left;
    }

    .expert2-box2 {
        text-align: center
    }

    .expert2-box2 img {
        width: 90%;
    }

    /* TESTIMONIALS SECTION START */
    .testbox {
        margin-left: 0px;
        padding: 20px 20px;
    }

    /*======== FOOTER SECTION START =========*/

    .footer-sec {
        text-align: center;
    }

    .footer-box2 {
        margin-left: 0px;
        margin-top: 60px;
    }
      /*======== THANKYOU SECTION START =========*/
      .thankyou-box {
        padding: 40px 0px;
    }
    .thankyou-box img {
        width: 28%;
    }
    .thankyou-box p {
        margin-left: 0px;
    }
    .thankyou-box .btn_white {
        display: flex;
        width: 32%;
        margin-left: 242px;
        margin-top: -24px;
        background: white;
        color: #0B1345;
        font-size: 16px;
        font-weight: 500;
        padding: 19px 59px;
        text-decoration: none !important;
        border-radius: 7px;
        transition: 0.5s ease-in-out;
    }
    .thankyou-cl::before {
        display: none ;
    }
}

/* ============FOR MOBILE============ */
@media screen and (max-width: 767px) {

    /*======== HEADER SECTION START =========*/
    #header {
        height: 65px;
        padding-top: 11px;
    }
    .navbar a:hover:before,
    .navbar li:hover>a:before,
    .navbar .active:before {
        display: none
    }

    /*======== HERO SECTION START =========*/
    .hero-rw {
        text-align: center;
    }

    .hero-box h2 {
        font-size: 45px;
    }

    .hero-box h1 {
        font-size: 62px;
    }

    .hero-box p {
        padding-right: 0px;
        padding-bottom: 20px;
    }

    .btn_white {
        width: 50%;
        margin-left: 90px;
    }

    .form-box {
        margin: 40px 5px;
        padding: 35px 10px;
    }

    .hero-rw::after {
        width: 9%;
        height: 5%;
        top: 104px;
        right: 7px;
    }

    .hero-rw::before {
        width: 8%;
        height: 31%;
        top: 438px;
        left: 32px;
        right: 0px;
    }

    .hero-cl::before {
        width: 9%;
        height: 24%;
        top: 1041px;
        left: 56px;
    }

    .hero-box::before {
        display: none;
    }

    .hero-box::after {
        display: none;
    }

    .hero-cl::after {
        width: 6%;
        height: 31%;
        top: 104px;
        left: 28px;
    }

    .hero-sec::before {
        display: none;
    }

    /*======== MIDDLE SECTION START =========*/
    .middle-box1 {
        text-align: center;
    }
    .middle-box2{
        text-align: center;
    }
    .middle-box2 h6 {
        width: 60%;
        margin-left: 73px;
    }
    .middle-box2 h2 {
        font-size: 36px;
        padding: 10px 0px;
    }
    .btn_blue {
        width: 50%;
        margin-left: 85px;
    }
    .sub-sec {
        display: none;
    }
    /*======== CONTENT SECTION START =========*/
    .content-sec {
        margin-top: 0px;
        text-align: center;
    }
    .content-box1 h2 {
        font-size: 38px;
    }
    .content-box1 .c-box {
        margin-left: 28px;
    }
    .content-box1 .c-box p {
         text-align: left;
    }
    .content-box1 .c-box img {
        width: 9%;
    }
    .content-btn {
        margin-top: 0px;
    }
    .content-box2 img {
        margin-top: 30px;
    }
    /*======== OFFER SECTION START =========*/
    .offer-box1 {
        text-align: center;
    }
    .offer-box1 h5 {
        margin-top: 15px;
        font-size: 18px;
    }
    .offer-box1 h2 {
        font-size: 65px;
    }
    .offer-box1 p {
        margin-right: 0px;
    }
    .offer-box1 .o-box {
        margin-left: 65px;
    }
    .offer-box2 img {
        width: 100%;
        margin-left: 0px;
        margin-top: 30px;
    }
    /*======== PAYMENT SECTION START =========*/
    .payment-box h2 {
        font-size: 43px;
    }
    .payment-box p {
        margin-left: 0px;
        margin-right: 0px;
    }
    .p-box {
        text-align: center;
        display: block;
    }
    .p-box img {
        width: 48%;
        display: inline;
    }
    /*======== EXPERT SECTION START =========*/
    .expert-box h5 {
        font-size: 19px;
    }
    .expert-box h2 {
        font-size: 39px;
    }
    .expert-box2 img {
        width: 95%;
    }
    .expert-rw2{
        margin-left: 0px;
    }
    /*======== COUNTER SECTION START =========*/
    .counter-rw::after {
        display: none;
    }
    .counter-rw::before {
        display: none;
    }
    .counter-box {
         display: block;
    }
    .cc-box {
        margin-inline: 40px;
        margin-bottom: 26px
    }
    .box-2 p {
        font-size: 11px;
    }
    /*======== GURANTEE SECTION START =========*/
    .gurantee-sec {
        background-size: cover;
        text-align: center;
    }
    .gurantee-box h6 {
        padding-left: 0px;
        margin-right: 0px;
    }
    .gurantee-box h2 {
        font-size: 42px;
    }
    .gurantee-box::before {
        display: none;
    }
    .gurantee-box p {
        padding-right: 0px;
    }
    .gurantee-box2 img {
        width: 80%;
        margin-left: -74px;
    }
    .gurantee-box3 {
        padding: 28px 0px;
        padding-left: 0px;
    }
    /*======== EXPERT2 SECTION START =========*/
    .expert2-sec {
        text-align: center;
    }
    .expert2-box1 {
        background-image: none;
    }
    .exp-box2 {
        text-align: left;
    }
    .exp-box {
        margin-left: 22px;
    }
    /*======== TOOL SECTION START =========*/
    .tool-box p {
        margin-left: 0px;
        margin-right: 0px;
    }
    .t-box img {
        width: 47%;
    }
    .t-box img {
        width: 47%;
        margin-bottom: 12px;
        margin-inline: 0px;
    }
    .tool5 {
        display: none;
    }
    .tool6 {
        display: none;
    }
    .t-box{
        text-align: center;
    }
    /* TESTIMONIALS SECTION START */
    .testrews {
        padding: 24px 20px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .testimonials {
        padding-top: 0px;
    }
    .tols1 p {
        margin-left: 0px;
        margin-right:0px;
    }
    .testbox {
        padding: 20px 15px;
        margin-left: 40px;
    }
    /*======== FOOTER SECTION START =========*/
    .footer-sec {
        text-align: center;
        margin-top: 0px;
    }
    .footer-box {
        margin-left: 0px;
        margin-top: 0px;
    }

    .footer-box2 {
        margin-left: 0px;
    }

    .footer-btn {
        margin-left: 0px;
    }
    .footer-box2 h6 {
        padding-bottom: 0px;
        margin-top: 40px;
    }
    .footer {
        text-align: center;
    }
    .p>p {
        margin-top: -18px;
    }
/*======== INNER SECTION START =========*/
/* ONLINE*/
.ep{
    margin-top: -30px;
}
.mp{
    padding-top: 0px;
}
  /*======== INNER SECTION END =========*/
  /*======== POP-UP SECTION START =========*/
  .popup-content {
    width: 100%;
}
.popup-body .btn-close {
    margin-left: 275px;
}
 /*======== THANKYOU SECTION START =========*/
 .thankyou-box {
    padding: 30px 0px;
}
.thankyou-box img {
    width: 50%;
}
.thankyou-box h2 {
    margin-top: 27px;
    font-size: 44px;
}
.thankyou-box p {
    font-size: 15px;
    margin-top: -23px;
    margin-left:0px;
}
.thankyou-cl::before {
    display: none ;
}
/*======== TERM & CONDITION SECTION START =========*/
.terms_priv {
    margin-top: 100px;
    margin-bottom: 50px;
    text-align: center;
}
}